Module
Contents
Index 🔎︎

# IsObject Function

Kontrollerar om en variabel är ett OLE-objekt. Funktionen returnerar True om variabeln är ett OLE-objekt, annars returnerar den False.

## Syntax:

    IsObject (ObjectVar)

## Returvärde:

Bool

## Parametrar:

ObjectVar: En variabel som du vill testa. Om variabeln innehåller ett OLE-objekt returnerar funktionen True.

## Error codes:

5 Felaktigt proceduranrop